/* IPhone */
@media screen and (max-width:480px) {
	.wrapper{
		width: 100%;
	}
	header{
		height: 56px;
	}
	.logo {
		padding-top: 12px;
		float: none;
	}
	.logo a{
		width: 50px;
		margin: 0 auto;
		display: block;
	}
	.logo img{
		width: 100%;
		height: auto;
	}
	.social-btn{
		display: none;
	}
	.banner{
		display: none;
	}
	.banner-desc{
		display: none;
	}
	.banner-overlay{
		position: relative;
		top: 0;
	}
	.filter-form{
		width: 100%;
		background: #FFF;
	}
	.select-wrapper{
		background: #E5E1E2 url("../images/select-arrow.png") no-repeat right center;		
	}
	.select-wrapper, .select-wrapper select{
		margin-right: 0;
		height: 44px;
		line-height: 44px;
		margin-bottom: 28px;
		width: 100%;
	}
	.filter-form button{
		
		margin-left: 62px;
		
	}
	.strip{
		width: 100%;
		height: 38px;
		position: absolute;
		top: 60px;
		padding: 5px 1%;
		background:#DADADA;
	}
	.strip.last{
		top: 0;
		background: #c1c1c1;
		height: 60px;
		padding: 15px 1%;
	}
	.strip p{
		font-size: 15px;
		line-height: 28px;
		text-align: center;
	}
	.strip.last p{
		line-height: 40px;
		text-align: left;
	}
	.strip p span{
		display: none;
	}
	.strip.last p span{
		display: inline-block;
	}
	.gmap{
		padding: 10px;
	}
	.gmap img{
		width: 100%;
	}
	.product-list{
		margin-left: 0;
		padding: 0 8px;
	}
	.product{
		width: 100%;
		margin: 0 0 2px 0;
	}
	.product .desc{
		min-height: 110px;
	}
	.product p{
		padding-top: 4px;
	}
	.product-img{
		display: none;
	}
	.product a{
		background: #025CA8;
		color: #FFF;
		font-size: 12px;
		line-height: 21px;
		padding: 0 7px;
		right: 0;
		border-radius: 3px 0 0 3px;
	}
	.pagination li + li + li + li + li + li + li{
		display: none;
	}
	.pagination li.next{
		display: inline-block;
	}
	.pagination ul{
		padding: 32px 0 14px;
	}
	
	.popup-view{
		margin-top: 154px;
		padding: 15px;
	}
	.column2{
		float: none;
		width: 100%;
	}
	.column2.left{
		padding-right: 0;
	}
	.column2.left h5{
		padding-bottom: 4px;
	}
	.column2.left p.info{
		padding-bottom: 14px;
	}
	.column2.right{
		margin-top: 10px;
	}
	footer{
		display: none;
	}
	#footer-mob{
		display: block;
	}
	
	#myScrollebleItems1 {
		height: 30px;
		line-height: 30px;
		margin-top: -5px;
		position: relative;
		width:90%;
		float: left;
	}
	.footer-link-condainer{
		overflow: hidden;
		margin: 20px 0 10px;
		text-transform: uppercase;
		font-size: 11px;
		color: #999;
		padding: 0 15px;
	}
	.footer-arrow {
		display: block;
		position: absolute;
		right: 10px;
	}
	.footer-arrow div {
		background-image: url("../images/arrow_down.png");
		background-repeat: no-repeat;
		cursor: pointer;
		height: 18px;
		width: 18px;
	}
	#myScrollebleItems1  >  span {
		display: block;
	}
	.footer-link-condainer span.attri {
		line-height: 30px;
	}
	.footer-link-condainer span.fb-mlink img{
		vertical-align: middle;
	}
	.footer-link-condainer a {
		text-decoration: none;
		color: #999;
		margin-right:20px;
		font-size: 11px
	}
	.footer-link-condainer a span {
		font-weight: bold;
		color: #999;
	}
	.popup-view{
		margin: 10px;
		padding: 16px;
		width: auto;
	}
	.column2.left .trademark{
		height: 90px;
	}
	.popup-info{
		width: 100%;
		padding-right: 0;
	}
	.column2{
		width: 100%;
	}
	.popup-view .map{
		width: 100%;
	}
	.popup-close{
		top: 3px;
		right: 3px;
		font-size: 36px;
		height: 20px;
		width: 20px;
		line-height: 20px;
	}
	.share-offer{
		padding-top: 40px;
	}
	.pagination {
		padding-bottom: 30px;
	}
	.pagination ul{
		float: none;
		padding-top: 20px;
	}
	.illustration {
		padding-left: 10px;
	}	
}

/* iPad Potrait */
@media screen and (min-width:481px) and (max-width:1023px) {
	.illustration {
		padding-left: 10px;
	}
	.wrapper{
		width: 100%;
	}
	header{
		height: 54px;
	}
	.logo {
		padding: 10px 0 0 36px;
	}
	.logo a{
		width: 50px;
		margin: 0 auto;
		display: block;
	}
	.logo img{
		width: 100%;
		height: auto;
	}
	.social-btn{
		display: none;
	}
	.banner-overlay{
		position: relative;
		padding: 0;
	}
	.banner{
		position: relative;
	}
	.banner-desc{
		width: 80%;
		padding: 0 1%;
		position: absolute;
		top: 60px;
	}
	.select-wrapper{
		background: #E5E1E2 url("../images/select-arrow.png") no-repeat right center;		
	}
	.banner-desc .inner-desc{
		width: 100%;
		padding: 12px 12px 12px 10px;
	}
	.banner-desc .inner-desc h1{
		line-height: 28px;
		font-size: 30px;
	}
	.banner-desc .inner-desc h4{
		line-height: 28px;
		font-size: 30px;
	}
	.banner-desc p{
		padding-top: 4px;
	}
	.filter-form{
		padding: 10px 0 6px;
		width: 620px;
		margin: 0px auto;
	}
	.strip{
		padding: 0 1%;
		width: 100%;
	}
	.gmap{
		padding: 1%;
	}
	.gmap img{
		width: 100%;
	}
	.product-list{
		margin-left: 1%;
	}
	.product {
		margin-bottom: 1%;
		margin-left: 0;
		margin-right: 1%;
		width: 32.3%;
	}
	.product p{
		padding: 6px 0;
	}
	footer{
		padding: 0 1%;
	}
	.attribution{
		width: 63%;
	}
	.popup-view{
		margin: 20px;
		padding: 26px;
		width: auto;
	}
	.column2.left .trademark{
		height: 90px;
	}

	.popup-info{
		width: 100%;
		padding-right: 0;
	}
	.column2{
		width: 49%;
		float: left;
	}
	.column2.left{
		margin-right: 1%;
	}
	.column2.right{
		margin-left: 1%;
	}
	.popup-view .map{
		width: 100%;
	}
	.popup-close{
		top: 5px;
		right: 5px;
		font-size: 36px;
		height: 20px;
		width: 20px;
		line-height: 20px;
	}
	.share-offer{
		padding-top: 40px;
	}
	#g-map{
		padding-bottom: 10px;
	}

	.term-cond {
		clear: both;
	}
	.product-img {
		min-height: 116px;
	}
}

/* Tab Potrait */
@media screen and (min-width:481px) and (max-width:600px) and (orientation:portrait) {
	.ftr-nav{
		width: 72%;
	}
	.product .desc{
		min-height: 196px;
	}
	.sticky-filter {
		padding-bottom: 15px;
	}
}
@media only screen and (min-width:600px) and (max-width:1024px) and (orientation:landscape){
	.banner-overlay{
		top: 0;
		position: static;
	}
/* 	.banner-desc{
		width: 80%;
		padding: 0 1%;
		position: absolute;
		top: 200px;
	} */
	.select-wrapper{
		background: #E5E1E2 url("../images/select-arrow.png") no-repeat right center;		
	}
	#g-map{
		padding-bottom: 10px;
	}
	
	.banner-desc .inner-desc {
		float: none;
		width: 100%;
	}
	.sticky-filter {
		padding-bottom: 10px;
	}
}
@media screen and (min-width:481px) and (max-width:720px){
	.filter-form{
		width: 500px;
		margin-top: 10px;
	}
	.select-wrapper, .select-wrapper select {
		height: 28px;
		line-height: 28px;
		width: 234px;
	}
	.pagination {
		padding-bottom: 30px;
	}
	.pagination ul{
		float: none;
		padding-top: 20px;
	}
}